/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault використовує Face ID для безпечного зберігання вашого ключа шифрування, що дозволяє вам отримувати доступ до зашифрованих даних за допомогою автентифікації за обличчям.";
